Page MenuHomePhabricator

Tuning broken in some repos, needs revscoring 2 update
Closed, ResolvedPublic

Description

The wikiclass enwiki_tuning_reports rules are broken, by the parameter "--label-type". Tuning classifier config is out-of-date.

Event Timeline

awight created this task.Jan 11 2018, 3:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 11 2018, 3:33 PM
awight renamed this task from Makiefile tuning reports broken by deprecated command parameters to Wikiclass tuning broken, needs revscoring 2 update.Jan 11 2018, 4:36 PM
awight updated the task description. (Show Details)
awight renamed this task from Wikiclass tuning broken, needs revscoring 2 update to Tuning broken in some repos, needs revscoring 2 update.Jan 11 2018, 4:43 PM

Looks like there is one more minor problem with Makefile. enwiki_tuning_reports rule runs tuning_reports/enwiki.wp10.md and tuning_reports/enwiki.nettrom_wp10.md. But there is no rule for tuning_reports/enwiki.wp10.md (looks like it was removed in the past). However, related file exists.

It seems done to me. Anything needed here @awight?

It seems done to me. Anything needed here @awight?

ping :D

Ladsgroup triaged this task as Normal priority.Dec 5 2018, 2:28 PM
Halfak closed this task as Resolved.Jan 24 2019, 6:42 PM
Halfak claimed this task.
Halfak added a subscriber: Halfak.

Looks like this all worked in my last pass through all of the repos.